@charset "utf-8";

/*사업 개요*/
.ideo .pic{display:flex;justify-content:space-between;}
.ideo .pic img:nth-child(1){width:40%;}
.ideo .pic img:nth-child(2){width:58%;}
.ideo .con_5{background:#ecf1f7;padding:30px;border-radius:10px;}
.ideo .con_5 li{position:relative;padding:8px 0 8px 20px;font-size:24px;font-weight:400;}
.ideo .con_5 li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:20px;}
.ideo .con_5 li strong{color:#1c63dc;}
.ideo .con_6 ul{display:flex;justify-content:space-between;}
.ideo .con_6 ul li{width:32%;background:#ecf1f7;}
.ideo .con_6 ul li span{display:block;text-align:center;font-size:22px;font-weight:400;padding:20px;}
.ideo .con_6 ul li span:nth-child(1){background:#1c63dc;color:#FFF;}
.ideo .con_6 ul li span:nth-child(2){}
.ideo .con_7{text-align:center;color:#1c63dc;font-size:26px;font-weight:400;padding:60px 0;}
.ideo .con_8{text-align:center;border:1px solid #DDD;padding:30px;border-radius:10px;font-size:24px;font-weight:400;padding:20px;}

.plan{}
.plan > dl{display:flex;margin-bottom:30px;}
.plan > dl > dt{width:150px;margin-right:50px;font-size:24px;font-weight:400;border-right:1px solid #DDD;}
.plan > dl > dt:before{content:"";display:block;width:20px;height:20px;background:url(/sites/style_guide/images/common/bul_h2.png) no-repeat center;}
.plan > dl > dd{width:calc(100% - 200px);}
.plan .con_1{text-align:center;color:#FFF;font-size:24px;font-weight:400;padding:20px;border-radius:10px;background:url(/sites/style_guide/images/common/pattern_7.png) center;}
.plan .con_2{text-align:center;color:#1c63dc;font-size:24px;font-weight:400;padding:20px;border-radius:10px;border:1px solid #DDD;}
.plan .con_3{display:flex;justify-content:space-between;}
.plan .con_3 span{width:32%;background:#ecf1f7;text-align:center;font-size:24px;font-weight:400;padding:20px;border-radius:10px;}
.plan .con_4{display:flex;justify-content:space-between;}
.plan .con_4 > div{}
.plan .con_4 > div h3{color:#FFF;text-align:center;height:284px;padding:75px 50px;}
.plan .con_4 > div h3 i{font-size:16px;}
.plan .con_4 > div h3 span{font-size:18px;width:120px;display:block;margin:5px auto;}
.plan .con_4 > div h4{text-align:center;margin:20px 0;}
.plan .con_4 > div h4:before{content:"";display:block;width:100%;height:50px;margin-bottom:10px;}
.plan .con_4 > div ul{background:#ecf1f7;padding:20px;margin:0 10px;height:43%;}
.plan .con_4 > div ul li{font-size:16px;position:relative;padding:8px 0 8px 15px;}
.plan .con_4 > div ul li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:14px;}
.plan .con_4 > .item_1 h3{width:247px;background:url(/sites/innovation/images/sub/plan_bg_1.png) no-repeat center;}
.plan .con_4 > .item_2 h3{width:239px;background:url(/sites/innovation/images/sub/plan_bg_2.png) no-repeat center;}
.plan .con_4 > .item_3 h3{width:238px;background:url(/sites/innovation/images/sub/plan_bg_3.png) no-repeat center;}
.plan .con_4 > .item_4 h3{width:239px;background:url(/sites/innovation/images/sub/plan_bg_4.png) no-repeat center;}
.plan .con_4 > .item_5 h3{width:238px;background:url(/sites/innovation/images/sub/plan_bg_5.png) no-repeat center;}
.plan .con_4 > .item_1 h4:before{background:url(/sites/innovation/images/sub/plan_icon_1.png) no-repeat center;}
.plan .con_4 > .item_2 h4:before{background:url(/sites/innovation/images/sub/plan_icon_2.png) no-repeat center;}
.plan .con_4 > .item_3 h4:before{background:url(/sites/innovation/images/sub/plan_icon_3.png) no-repeat center;}
.plan .con_4 > .item_4 h4:before{background:url(/sites/innovation/images/sub/plan_icon_4.png) no-repeat center;}
.plan .con_4 > .item_5 h4:before{background:url(/sites/innovation/images/sub/plan_icon_5.png) no-repeat center;}
.plan .con_5{text-align:center;color:#FFF;font-size:20px;font-weight:400;padding:20px;border-radius:10px;background:url(/sites/style_guide/images/common/pattern_1.png) center;}
@media only screen and (max-width:1400px){
  .plan .con_4 > div{width:20%;}
  .plan .con_4 > div h3{width:100% !important;background-size:100% !important;}
}
@media only screen and (max-width:1280px){
  .plan > dl{display:block;}
  .plan > dl > dt{width:100%;margin-right:0;margin-bottom:20px;border:0;}
  .plan > dl > dd{width:100%;}
}
@media only screen and (max-width:1024px){
  .plan .con_1,
  .plan .con_2,
  .plan .con_3 span,
  .ideo .con_5 li,
  .ideo .con_6 ul li span,
  .ideo .con_7,
  .ideo .con_8{font-size:20px;}
  .plan .con_4{display:block;}
  .plan .con_4 > div{width:100%;display:flex;justify-content:space-between;margin-bottom:10px;}
  .plan .con_4 > div h3{width:250px !important;text-align:left;height:auto;padding:10px;background:none;}
  .plan .con_4 > div h3 span{width:100%;}
  .plan .con_4 > div h4{margin:0;width:100px;}
  .plan .con_4 > div ul{height:auto;width:calc(100% - 350px);margin:0;}
  .plan .con_4 > .item_1 h3{background:#41a9df;}
  .plan .con_4 > .item_2 h3{background:#3379ca;}
  .plan .con_4 > .item_3 h3{background:#1755ad;}
  .plan .con_4 > .item_4 h3{background:#1d4d9d;}
  .plan .con_4 > .item_5 h3{background:#585d65;}
}
@media only screen and (max-width:768px){
  .plan .con_4 > div h3{width:30% !important;}
  .plan .con_4 > div h4{width:20%;}
  .plan .con_4 > div ul{width:50%;}
  .ideo .con_6 ul{flex-wrap:wrap;}
  .ideo .con_6 ul li{width:100%;}
}
@media only screen and (max-width:420px){
  .ideo .pic{flex-wrap:wrap;}
  .ideo .pic img:nth-child(1),
  .ideo .pic img:nth-child(2){width:100%;margin-bottom:5px;}
  .plan .con_3{flex-wrap:wrap;}
  .plan .con_3 span{width:100%;margin:5px 0;}
  .plan .con_4 > div{flex-wrap:wrap;}
  .plan .con_4 > div h3,
  .plan .con_4 > div h4,
  .plan .con_4 > div ul{width:100% !important;}
  .plan .con_4 > div h4{margin:10px 0;}
}

/*테이블*/
.table_1{border-top:2px solid #162b58;border-bottom:1px solid #162b58;}
.table_1 table{width:100%;margin-left:1px;}
.table_1 caption{text-indent:-9999px;height:0;position:absolute;left:9999px;top:9999px;}
.table_1 th{background:#e8e8e8;border-bottom:1px solid #FFF;border-left:1px solid #FFF;font-weight:400;}
.table_1 td{background:#FFF;text-align:left;border-top:1px solid #eaeaea;border-left:1px solid #eaeaea;}
.table_1 th,
.table_1 td{padding:10px;line-height:1.3;text-align:center;}
.table_1 th:first-child,
.table_1 td:first-child{border-left:0;}
.table_1 td.left{text-align:left;}
.table_1 tfoot tr{background:#f6f6f6;border-top:1px solid #eaeaea;font-weight:400;}
/*M_테이블*/
@media only screen and (max-width:1024px){
  .table_m{overflow-y:hidden;overflow-x:scroll;position:relative;border-top:1px solid #162b58;}
  .table_m table{min-width:150%;}
}

/*조직도*/
.wrap_orga{}
.wrap_orga .gup_1,
.wrap_orga .gup_2,
.wrap_orga .gup_3,
.wrap_orga .gup_4,
.wrap_orga .gup_5{display:flex;flex-wrap:wrap;position:relative;}
.wrap_orga .gup_6{display:flex;justify-content:space-between;position:relative;}
.wrap_orga .orga_1{margin-bottom:30px;}
.wrap_orga .gup_1 > li,
.wrap_orga .gup_2 > li,
.wrap_orga .gup_3 > li,
.wrap_orga .gup_4 > li,
.wrap_orga .gup_5 > li,
.wrap_orga .gup_6 > li{margin:0 5px 15px 5px;}
.wrap_orga .gup_1 > li{width:calc(20% - 10px);}
.wrap_orga .gup_2 > li{width:calc(14.285% - 10px);}
.wrap_orga .gup_3 > li{width:calc(25% - 10px);}
.wrap_orga .gup_4 > li{width:calc(25% - 10px);}
.wrap_orga .gup_5 > li{width:calc(20% - 10px);}
.wrap_orga .gup_6 > li{width:calc(20% - 10px);}
.wrap_orga .gup_1:before,
.wrap_orga .gup_2:before,
.wrap_orga .gup_3:before,
.wrap_orga .gup_4:before,
.wrap_orga .gup_6:before{content:"";display:block;height:1px;background:#DDD;position:absolute;top:0;}
.wrap_orga .gup_1:before{width:80%;left:10%;}
.wrap_orga .gup_2:before{width:85.6%;left:7.2%;}
.wrap_orga .gup_3:before{width:75%;left:12.5%;}
.wrap_orga .gup_4:before{width:75%;left:12.5%;}
.wrap_orga .gup_6:before{width:80%;left:10%;top:calc(50% - 15px);}
.wrap_orga .gup_1 > li:before,
.wrap_orga .gup_2 > li:before,
.wrap_orga .gup_3 > li:before,
.wrap_orga .gup_4 > li:before{content:"";display:block;width:1px;height:20px;margin:0 auto;background:#DDD;}
.wrap_orga .gup_3 > li:nth-child(n+5):before{display:none;}
.wrap_orga .orga_1:after{content:"";display:block;width:1px;height:116px;background:#DDD;position:absolute;left:calc(50% - 0.5px);top:158px;}
.wrap_orga .orga_2:after{content:"";display:block;width:1px;height:20px;margin:0 auto;background:#DDD;}
.wrap_orga .orga_1 span{width:158px;height:158px;margin:0 auto;display:flex;justify-content:center;align-items:center;color:#FFF;font-weight:500;font-size:25px;background:url(/sites/innovation/images/sub/orga_1.png) no-repeat center;}
.wrap_orga .orga_2 span{color:#FFF;font-weight:400;height:60px;width:290px;margin:0 auto;border-radius:3px;display:flex;justify-content:center;align-items:center;background:url(/sites/style_guide/images/common/pattern_7.png) no-repeat center;}

.wrap_orga .orga_3 span{color:#FFF;font-weight:400;height:60px;width:100%;margin-bottom:10px;display:flex;justify-content:center;align-items:center;background:url(/sites/style_guide/images/common/pattern_7.png) no-repeat center;}
/*
.wrap_orga .orga_3 span{color:#FFF;font-weight:400;height:60px;width:100%;margin-bottom:10px;display:flex;justify-content:center;align-items:center;background:url(/sites/style_guide/images/common/pattern_6.png) no-repeat center;}
*/

.wrap_orga .orga_5 span{border:2px solid #1366f4;color:#1366f4;font-weight:400;height:60px;width:100%;margin-bottom:10px;display:flex;justify-content:center;align-items:center;background:#FFF;position:relative;}
.wrap_orga .orga_6{border:1px solid #DDD;padding:15px;margin-bottom:10px;}
.wrap_orga .orga_6 > li{padding:5px 5px 5px 15px;position:relative;line-height:1.3;font-size:17px;}
.wrap_orga .orga_6 > li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:11px;}
.wrap_orga .orga_7 span{border:2px solid #00a0f0;color:#00a0f0;font-weight:400;height:60px;width:100%;margin-bottom:15px;display:flex;justify-content:center;align-items:center;}
.wrap_orga .orga_1 span a,
.wrap_orga .orga_2 span a,
.wrap_orga .orga_3 span a{color:#FFF;}
.wrap_orga .orga_5 span a{color:#1366f4;}
.wrap_orga .orga_7 span a{color:#00a0f0;}
.wrap_orga .etc_1{margin-top:70px;}

.wrap_orga a:after{content:"";display:inline-block;width:9px;height:9px;background:url(/sites/style_guide/images/common/plus_4_b.png) no-repeat center;margin-left:5px;vertical-align:2px;}
.wrap_orga .orga_1 span a:after,
.wrap_orga .orga_3 span a:after{background:url(/sites/style_guide/images/common/plus_4_w.png) no-repeat center;}

.orga_pop{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:5;display:none;}
.orga_pop .inner{display:flex;justify-content:center;align-items:center;width:100%;height:100%;}
.orga_pop .container{width:700px;background:#FFF;position:relative;}
.orga_pop h3{background:url(/sites/style_guide/images/common/pattern_7.png) center;padding:20px;color:#FFF;font-size:28px;font-weight:400;}
.orga_pop .wrap{margin-bottom:20px;display:flex;justify-content:space-between;align-items:center;}
.orga_pop .wrap h4{font-size:25px;font-weight:400;}
.orga_pop .wrap a{border-radius:3px;padding:8px 15px 8px 40px;font-size:16px;color:#FFF;background:#0896d7 url(/sites/style_guide/images/common/icon_home_w.png) no-repeat 10px center;}
.orga_pop .sum{padding:20px 0;border-top:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.orga_pop .info{margin:20px 0;}
.orga_pop .info li{position:relative;padding:3px 0 3px 15px;display:flex;}
.orga_pop .info li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;top:9px;left:0;}
.orga_pop .info li span{width:100px;font-weight:400;}
.orga_pop .item{padding:30px;overflow-x:hidden;overflow-y:auto;max-height:400px;font-size:16px;}
.orga_pop .item:focus {outline:2px solid #333}
.orga_pop table{font-size:14px;}
.orga_pop .close{display:block;text-indent:-9999px;width:40px;height:40px;background:url(/sites/style_guide/images/common/x_6_w.png) no-repeat center;position:absolute;top:20px;right:20px;}
.orga_pop .wrap a:after,
.orga_pop .close:after{display:none;}
@media only screen and (max-width:1024px){
  .wrap_orga .gup_1 > li{width:calc(25% - 10px);}
  .wrap_orga .gup_2 > li{width:calc(25% - 10px);}
  .wrap_orga .gup_3 > li{width:calc(25% - 10px);}
  .wrap_orga .gup_4 > li{width:calc(25% - 10px);}
  .wrap_orga .gup_5 > li{width:calc(20% - 10px);}
  .wrap_orga .gup_1 > li:nth-child(n+5):before{display:none;}
  .wrap_orga .gup_2 > li:nth-child(n+5):before{display:none;}
  .wrap_orga .gup_1:before{width:75.4%;left:12.3%;}
  .wrap_orga .gup_2:before{width:75.2%;left:12.4%;}
  .wrap_orga .gup_3:before{width:75.2%;left:12.4%;}
}
@media only screen and (max-width:768px){
  .wrap_orga a:after{vertical-align:0;}
  .wrap_orga .gup_1 > li,
  .wrap_orga .gup_2 > li,
  .wrap_orga .gup_3 > li,
  .wrap_orga .gup_4 > li,
  .wrap_orga .gup_5 > li{width:calc(50% - 10px);}
  .wrap_orga .gup_6 > li{width:calc(25% - 10px);}
  .wrap_orga .gup_6 > li:nth-child(3){display:none;}
  .wrap_orga .gup_1 > li:nth-child(n+3):before,
  .wrap_orga .gup_2 > li:nth-child(n+3):before,
  .wrap_orga .gup_3 > li:nth-child(n+3):before,
  .wrap_orga .gup_4 > li:nth-child(n+3):before{display:none;}
  .wrap_orga .gup_1:before,
  .wrap_orga .gup_2:before,
  .wrap_orga .gup_3:before,
  .wrap_orga .gup_4:before{width:50.2%;left:24.9%;}
  .wrap_orga .orga_1:after{height:97px;top:109px;}
  .wrap_orga .orga_1 span{font-size:20px;width:110px;height:110px;background-size:100%;}
  .wrap_orga .orga_2 span,
  .wrap_orga .orga_3 span{font-size:16px;height:45px;}
  .wrap_orga .orga_2 span{width:calc(100% - 10px);}
  .wrap_orga .orga_5 span,
  .wrap_orga .orga_7 span{font-size:14px;height:40px;}
  .wrap_orga .orga_6{padding:10px;}
  .wrap_orga .orga_6 > li{padding:5px;font-size:15px;}
  .wrap_orga .orga_6 > li:before{display:none;}
  .wrap_orga .etc_1{margin-top:50px;}
  .orga_pop .container{width:92%;}
  .orga_pop h3{padding:15px;font-size:22px;}
  .orga_pop .wrap{margin:20px;}
  .orga_pop .wrap h4{font-size:20px;}
  .orga_pop .wrap a{padding:7px 10px;font-size:14px;background-image:none;}
  .orga_pop .sum{margin:0 20px;padding:15px 0;}
  .orga_pop .info{margin:15px;}
  .orga_pop .info li{padding:4px 0 4px 15px;font-size:16px;}
  .orga_pop .info li span{width:80px;}
  .orga_pop .info li:before{top:10px;}
  .orga_pop .close{top:10px;right:10px;}
}
@media only screen and (max-width:420px){
  .wrap_orga .gup_6 > li{width:calc(33.33333% - 10px);}
  .wrap_orga .gup_6 > li:nth-child(2){display:none;}
}
@media only screen and (max-width:320px){
  .wrap_orga .gup_1 > li,
  .wrap_orga .gup_2 > li,
  .wrap_orga .gup_3 > li,
  .wrap_orga .gup_4 > li,
  .wrap_orga .gup_5 > li{width:calc(100% - 10px);margin-bottom:0;}
  .wrap_orga .gup_1:before,
  .wrap_orga .gup_2:before,
  .wrap_orga .gup_3:before,
  .wrap_orga .gup_4:before,
  .wrap_orga .gup_1 > li:before,
  .wrap_orga .gup_2 > li:before,
  .wrap_orga .gup_3 > li:before,
  .wrap_orga .gup_4 > li:before{display:none;}
  .wrap_orga .etc_1{margin-top:0;}
  .page1757 ._objHtml{padding-bottom:10px;}
}

/*대학발전계획*/
.ideo .pic{display:flex;justify-content:space-between;}
.ideo .pic img:nth-child(1){width:40%;}
.ideo .pic img:nth-child(2){width:58%;}
.ideo .con_5{background:#ecf1f7;padding:30px;border-radius:10px;}
.ideo .con_5 li{position:relative;padding:8px 0 8px 20px;font-size:24px;font-weight:400;}
.ideo .con_5 li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:20px;}
.ideo .con_5 li strong{color:#1c63dc;}
.ideo .con_6 ul{display:flex;justify-content:space-between;width:100%;}
.ideo .con_6 ul li{width:32%;background:#ecf1f7;}
.ideo .con_6 ul li span{display:block;text-align:center;font-size:22px;font-weight:400;padding:20px;}
.ideo .con_6 ul li span:nth-child(1){background:#1c63dc;color:#FFF;}
.ideo .con_6 ul li span:nth-child(2){}
.ideo .con_7{text-align:center;color:#1c63dc;font-size:26px;font-weight:400;padding:60px 0;}
.ideo .con_8{text-align:center;border:1px solid #DDD;padding:30px;border-radius:10px;font-size:24px;font-weight:400;padding:20px;}

.plan{}
.plan > dl{display:flex;margin-bottom:30px;}
.plan > dl > dt{width:150px;margin-right:50px;font-size:24px;font-weight:400;border-right:1px solid #DDD;}
.plan > dl > dt:before{content:"";display:block;width:20px;height:20px;background:url(/sites/style_guide/images/common/bul_h2.png) no-repeat center;}
.plan > dl > dd{width:calc(100% - 200px);}
.plan .con_1{text-align:center;color:#FFF;font-size:24px;font-weight:400;padding:20px;border-radius:10px;background:url(/sites/style_guide/images/common/pattern_7.png) center;}
.plan .con_2{text-align:center;color:#1c63dc;font-size:24px;font-weight:400;padding:20px;border-radius:10px;border:1px solid #DDD;}
.plan .con_3{display:flex;justify-content:space-between;}
.plan .con_3 span{width:32%;background:#ecf1f7;text-align:center;font-size:24px;font-weight:400;padding:20px;border-radius:10px;}
.plan .con_4{display:flex;justify-content:space-between;}
.plan .con_4 > div{}
.plan .con_4 > div h3{color:#FFF;text-align:center;height:284px;padding:75px 50px;}
.plan .con_4 > div h3 i{font-size:16px;}
.plan .con_4 > div h3 span{font-size:18px;width:120px;display:block;margin:5px auto;}
.plan .con_4 > div h4{text-align:center;margin:20px 0;}
.plan .con_4 > div h4:before{content:"";display:block;width:100%;height:50px;margin-bottom:10px;}
.plan .con_4 > div ul{background:#ecf1f7;padding:20px;margin:0 10px;height:43%;}
.plan .con_4 > div ul li{font-size:16px;position:relative;padding:8px 0 8px 15px;}
.plan .con_4 > div ul li:before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:14px;}
.plan .con_4 > .item_1 h3{width:247px;background:url(/sites/innovation/images/sub/plan_bg_1.png) no-repeat center;}
.plan .con_4 > .item_2 h3{width:239px;background:url(/sites/innovation/images/sub/plan_bg_2.png) no-repeat center;}
.plan .con_4 > .item_3 h3{width:238px;background:url(/sites/innovation/images/sub/plan_bg_3.png) no-repeat center;}
.plan .con_4 > .item_4 h3{width:239px;background:url(/sites/innovation/images/sub/plan_bg_4.png) no-repeat center;}
.plan .con_4 > .item_5 h3{width:238px;background:url(/sites/innovation/images/sub/plan_bg_5.png) no-repeat center;}
.plan .con_4 > .item_1 h4:before{background:url(/sites/innovation/images/sub/plan_icon_1.png) no-repeat center;}
.plan .con_4 > .item_2 h4:before{background:url(/sites/innovation/images/sub/plan_icon_2.png) no-repeat center;}
.plan .con_4 > .item_3 h4:before{background:url(/sites/innovation/images/sub/plan_icon_3.png) no-repeat center;}
.plan .con_4 > .item_4 h4:before{background:url(/sites/innovation/images/sub/plan_icon_4.png) no-repeat center;}
.plan .con_4 > .item_5 h4:before{background:url(/sites/innovation/images/sub/plan_icon_5.png) no-repeat center;}
@media only screen and (max-width:1400px){
  .plan .con_4 > div{width:20%;}
  .plan .con_4 > div h3{width:100% !important;background-size:100% !important;}
}
@media only screen and (max-width:1280px){
  .plan > dl{display:block;}
  .plan > dl > dt{width:100%;margin-right:0;margin-bottom:20px;border:0;}
  .plan > dl > dd{width:100%;}
}
@media only screen and (max-width:1024px){
  .plan .con_1,
  .plan .con_2,
  .plan .con_3 span,
  .ideo .con_5 li,
  .ideo .con_6 ul li span,
  .ideo .con_7,
  .ideo .con_8{font-size:20px;}
  .plan .con_4{display:block;}
  .plan .con_4 > div{width:100%;display:flex;justify-content:space-between;margin-bottom:10px;}
  .plan .con_4 > div h3{width:250px !important;text-align:left;height:auto;padding:10px;background:none;}
  .plan .con_4 > div h3 span{width:100%;}
  .plan .con_4 > div h4{margin:0;width:100px;}
  .plan .con_4 > div ul{height:auto;width:calc(100% - 350px);margin:0;}
  .plan .con_4 > .item_1 h3{background:#41a9df;}
  .plan .con_4 > .item_2 h3{background:#3379ca;}
  .plan .con_4 > .item_3 h3{background:#1755ad;}
  .plan .con_4 > .item_4 h3{background:#1d4d9d;}
  .plan .con_4 > .item_5 h3{background:#585d65;}
}
@media only screen and (max-width:768px){
  .plan .con_4 > div h3{width:30% !important;}
  .plan .con_4 > div h4{width:20%;}
  .plan .con_4 > div ul{width:50%;}
  .ideo .con_6 ul{flex-wrap:wrap;}
  .ideo .con_6 ul li{width:100%;}
}
@media only screen and (max-width:420px){
  .ideo .pic{flex-wrap:wrap;}
  .ideo .pic img:nth-child(1),
  .ideo .pic img:nth-child(2){width:100%;margin-bottom:5px;}
  .plan .con_3{flex-wrap:wrap;}
  .plan .con_3 span{width:100%;margin:5px 0;}
  .plan .con_4 > div{flex-wrap:wrap;}
  .plan .con_4 > div h3,
  .plan .con_4 > div h4,
  .plan .con_4 > div ul{width:100% !important;}
  .plan .con_4 > div h4{margin:10px 0;}
}